<?php
!defined('ADMIN')&&die("<meta http-equiv='refresh' content=0;url='/'>");
global $i,$z,$qx;
FN("title","PHP博客管理系统");
_F("top");
?>
<tt id="tw"></tt>
<fieldset>
<legend><h1><b><var><img src="system/img/left.gif" /></var><dfn class="hide"><img src="system/img/right.gif" /></dfn></b>　更多主题模板</h1></legend>
<ul><tt></tt></ul>
<div class="fieldset"><big><samp>&#9682;</samp><span class="del">&#9681;</span>历史备份模板列表:</big>
<tt></tt>
<div id="ms">本软件通用和拓展性强，博客、文章系统、商城、企业网站、个性化论坛等类型网站都可以使用。并且还支持您如何适用本程序开发新网站，几百元不等的报酬。本软件开发者希望通过注重商业化开发，助力用户通过网络创业和赚钱，当然您也可以通过这个软件在互联网高效地展示自己，学习制作HTML模板<br />无论您是否用于商业用途，均可免费使用本软件！</div></div>
<script type="text/javascript">
$(document).ready(function(){
	$.ajax({
		url : 'version/all/<?php echo _3?_3:1?>.html',
			dataType: 'json',
			success: function(j){
				$('#ms').html(j.ms);
				$('#bc').html(j.bc);
				$('dir').html(j.p);
				var t = '';
				for(var i=0;i<j.j.length;i++){
					var l=j.j[i].yanshi==''?'<b>'+j.j[i].name+'</b>在线演示：无':'<a target="_blank" href="'+j.j[i].yanshi+'"><b>'+j.j[i].name+'</b>在线演示：'+j.j[i].yanshi+'</a>';
					t+='<section><p>'+l+'<br><img src="'+j.j[i].pic+'" /><br>详情、安装方法、下载地址：<a target="_blank" href="'+j.j[i].xiazai+'">点击这里</a><br /></p></section>';
				}
		$('#t').append().html(t);		
	},error:function(e){
		$('#t').append().html('<meta http-equiv="refresh" content="0;url=">');
	}})
})
</script>
<tt id="t"></tt>
<tt></tt>
<dir></dir>
<div id="bc"></div>
</fieldset>
<tt style="height:10px"></tt>
<?php
_F("end");